<?php

ini_set('max_execution_time', 0);
date_default_timezone_set ('America/Bogota');

$serverName 	= "localhost";
$connectionInfo = array("Database"=>"EDSCLODE", "UID"=>"sa", "PWD"=>"Sa809002166", "ReturnDatesAsStrings"=>true, "CharacterSet"=>"utf-8");
$conn1 			= sqlsrv_connect($serverName, $connectionInfo);
if (!$conn1) die(print_r(sqlsrv_errors(), true));


$api_host		= "207.244.231.11";
$api_user		= "soluware";
$api_pass		= "VUn79ZxZjT0P6WY4!";
$api_name		= "apiclode";
$connApi = mysqli_connect($api_host, $api_user, $api_pass, $api_name);
if (!$connApi) die("* Conexion fallo!!!! * ".mysqli_connect_error());


$db_name		= "eds_cooproconal";
$connDb = mysqli_connect($api_host, $api_user, $api_pass, $db_name);
if (!$connDb) die("* Conexion fallo!!!! * ".mysqli_connect_error());


$token      = "4cfa607804aa5abed968c23858da802a4e831e1a19c8f3f0115363df589144be";
$eds = 1;
$ciuCompany = 852;
$telCompany = "6076111357";
$dirCompany = "CL 71 21 110";
$nameCompany = "EDS AMARILLOS";
$emailCompany = "edsamarillos@gmail.com";
$largeContributor = "";
$SelfWithholder = "";

$fechaini = date("12/06/2024 00:00:00");
$fechafin = date("12/06/2024 23:59:59");


?>
